{
    "dc_identifier": "nl.mnre1130.2i.2020.38",
    "dc_title": "Besluit Wob-verzoek advies delfstofwinning Waddenzee",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over het advies ‘actualisering beleidsscenario zeespiegelstijging voor delfstofwinning onder de Waddenzee’. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2020/06/29/besluit-wob-verzoek-advies-delfstofwinning-waddenzee",
    "dc_publisher": "mnre1130",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2020-06-29",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-11-07",
    "foi_publishedDate": "2020-06-29",
    "foi_besluit": "1",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2i.2020.38.misc.1",
            "dc_title": "Besluit Wob-verzoek advies delfstofwinning Waddenzee",
            "foi_fileName": "Besluit%20Wob-verzoek%20Waddenzee.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-a8283928-aa4d-4b1b-b669-eaa375d9a8f1/1/pdf/Besluit%20Wob-verzoek%20Waddenzee.pdf"
        }
    ]
}